Skip to navigation

Get a voucher group

One voucher group by its id.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired>=1

The voucher group’s id.

Response

The requested object.
idinteger
organization_idstring
namestring
pricingobject
Price voucher holders would pay. Not applied to sessions.
created_atdatetime
updated_atdatetime
notesstring or nullOptional
customer_idinteger or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error